#!/bin/sh
echo 'name: citeproc-hs
version: 0.3.8
id: citeproc-hs-0.3.8-e5e48ccde9c0d25fe552b6aafba817bb

license: BSD3
copyright:
maintainer: andrea.rossato@unitn.it
stability:
homepage: http://gorgias.mine.nu/repos/citeproc-hs/
package-url:
synopsis: A Citation Style Language implementation in Haskell
description: citeproc-hs is a library for rendering
             bibliographic reference citations into a variety
             of styles using a macro language called Citation
             Style Language (CSL). More details on CSL can be
             found here:
             <http://citationstyles.org/>.
             .
             For the API documentation please see "Text.CSL".
category: Text
author: Andrea Rossato
exposed: True
exposed-modules: Text.CSL.Pickle.Hexpat Text.CSL Text.CSL.Eval
                 Text.CSL.Eval.Common Text.CSL.Eval.Date Text.CSL.Eval.Names
                 Text.CSL.Eval.Output Text.CSL.Pickle Text.CSL.Parser Text.CSL.Proc
                 Text.CSL.Proc.Collapse Text.CSL.Proc.Disamb Text.CSL.Reference
                 Text.CSL.Style Text.CSL.Input.MODS Text.CSL.Input.Bibutils
                 Text.CSL.Input.Json Text.CSL.Output.Pandoc Text.CSL.Output.Plain
                 Text.CSL.Test
hidden-modules: Paths_citeproc_hs
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/citeproc-hs-0.3.8
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/citeproc-hs-0.3.8
              /usr/local/lib
hs-libraries: HSciteproc-hs-0.3.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: HTTP-4000.2.8-f52663be1ac4bf54d033659f14ee73eb
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hexpat-0.20.3-83bf745370db7ce270f1662a9c7db973
         hs-bibutils-5.0-a66eb8176083d145a1fde3e301dd0472
         json-0.7-e192f99296da7e69d5ff23e79faff2fc
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         pandoc-types-1.10-7d0bf1bbfe6e6d877cbd7819f858f972
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/citeproc-hs-0.3.8/html/citeproc-hs.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/citeproc-hs-0.3.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
